Use debhelper compat level 8
-rw-r--r-- 7 .gitignore
-rw-r--r-- 892 LICENSE
-rw-r--r-- 191 MANIFEST.in
-rw-r--r-- 1079 PKG-INFO
-rw-r--r-- 13886 cross_bdist_wininst.py
drwxr-xr-x - debian
drwxr-xr-x - doc
drwxr-xr-x - lib
-rw-r--r-- 136 setup.cfg
-rw-r--r-- 7775 setup.py
drwxr-xr-x - src